
/* ===== catalog-main-wrapper ===== */

.catalog-main-wrapper {
    position: relative;
    margin: 132px 0;
}

.catalog-main-in {
    position: relative;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 35px;
    margin-bottom: 30px;
}

.catalog-main-block {
    position: relative;
    display: block;
    text-decoration: none;
    color: #000;
    transform: 250ms;
    margin-bottom: 30px;
}

.catalog-main-block:hover .catalog-main-title {
    color: #fff;
    transition: 250ms;
}

.catalog-main-block:hover img {
    transition: 250ms;
    transform: scale(1.1);
}

.catalog-main-img {
    border-radius: 25px;
    overflow: hidden;
    position: relative;
}

.catalog-main-img img {
    display: block;
    transition: 250ms;
}

.catalog-main-subtitle {
    font-size: 35px;
    font-weight: bold;
    margin-top: 30px;
    position: relative;
}

.catalog-main-subtitle:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 28px;
    height: 28px;
    background: url(../img/team-arrow.svg) 0 0 no-repeat;
}

.catalog-main-title {
    position: absolute;
    bottom: -15px;
    left: 35px;
    font-size: 80px;
    font-weight: bold;
    color: transparent;
    -webkit-text-stroke: 1px #fff;
    transition: 250ms;
}

@media screen and (max-width: 1199px) {
    .catalog-main-in {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 650px) {
    .catalog-main-in {
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 50px;
    }
}

/* ===== catalog-main-wrapper ===== */


.brand-title{
    display: block;
    line-height: 1.3;
}

.brand-img{
    display: block;
}

.container-medium{
    max-width: 1000px;
    margin: 0 auto;
    width: 100%;
    display: block;
}

.breadcrumbs-item {
    color:white;
}


.slider-inside-wrapper-1{
    background-color: var(--green);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: none;
}


.hero-main-in{
    text-decoration: none;
}


.page-container{
    padding-top: 50px;
    padding-bottom: 50px;
}

.page-container-lg{
    padding-top: 120px;
    padding-bottom: 120px;
}


.gray .breadcrumbs-item, .gray .breadcrumbs-link{
    color: #7d7d7d;
}

.gray .breadcrumbs-link:hover{
    color: var(--green);
}

.gray .breadcrumbs-devider{
    color: #A8A8A8;
}


.slider-inside-text{
    font-size: 18px;
}


.about-us-text-title {
    line-height: 1.4;
}

.about-us-text-text{
    font-size: 18px;
    line-height: 1.55;
}

.contact-grid{
    margin-top: 50px;
    margin-bottom: 30px;
}

.contact-grid-link__title{
    display: block;
    margin-bottom: 15px;
}

.content ul {
    position: relative;
    margin: 10px 0;
    list-style: none;
    color: #5a5a5a;
}

.content li {
    position: relative;
    padding-left: 20px;
    margin-bottom: 0.8em;
}

.content li::before {
    content: "";
    position: absolute;
    background: var(--green);
    width: 10px;
    height: 2px;
    left: 0;
    top: calc(50% - 1px);
}

.page-5 {
    position: relative;
    padding: 50px 0;
    background: url(../img/history-bg.svg) 0 0 no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
}

.content-blog img{
    border-radius: 20px;
}

.single-news-title{
    line-height: 1.25;
}

.top-bar-btn-block svg{
    margin-left: 20px;
}

.basket-in{
    margin-top: 50px;
}

.academy-main-text{
    font-size: 18px;
}

.page-container.page-8{
    padding-bottom: 0;
}

.cart-empty{
    padding: 40px;
    border-radius: 20px;
    background-color: #f5f5f5;
}

.cart-empty-title{
    font-size: 25px;

    margin-bottom: 15px;
}

.cart-empty-text{
    margin-bottom: 20px;
    color: #949494;
    line-height: 1.4;
}

.btn{
    color: #fff;
    border: 1px solid #23b24b;
    border-radius: 10px;
    font-size: 15px;
    box-sizing: border-box;
    padding: 15px 25px;
    transition: 250ms;
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
}

.btn-primary{
    background: #23b24b;
}

.btn-primary:hover {
    opacity: 0.8;
}

.category-is-empty{
    margin-top:30px;
    padding: 40px;
    border-radius: 20px;
    background-color: #f5f5f5;
}

.category-is-empty-title{
    font-size: 23px;
    line-height: 1.5;
    margin-bottom: 15px;
}

.category-is-empty-text{
    margin-bottom: 20px;
    color: #949494;
    line-height: 1.4;
}

.about-us-text-text p{
    margin-bottom: 20px;
}
